html,body,div,p,ul,li,dl,dt,dd,em,i,span,a,img,input,h1,h2,h3,h4,h5,video,canvas {margin:0;padding:0}
a,img,input {border:none;display: block;}
button, input, select, textarea {
    font-size: 100%;
    outline: none;
    background-color: transparent;
    border: none;
}
body{font: 14px/1.75 -apple-system, "Helvetica Neue", Helvetica, Arial, sans-serif;}
a {text-decoration:none;}
ul,li{list-style: none}
html{font-size:100px;}
img{
    pointer-events:none;
    display: block;
}
*{
    outline:none;
    -webkit-tap-highlight-color:transparent;
    -webkit-focus-ring-color:transparent;
    -webkit-user-select:none;
    user-select:none;
}
input{
    -webkit-user-select: text;
    user-select: text;
}
*, :after, :before {
    box-sizing: border-box;
}
body::-webkit-scrollbar {
    display: none;
}
body{
    scrollbar-width: none; /* firefox */
    -ms-overflow-style: none; /* IE 10+ */
}

body,
html {
    width: 100%;
    height: 100%;
    overflow: hidden;
    box-sizing: border-box;
}
.swiper-slide{
    background: url(https://game.gtimg.cn/images/bpm/cp/a202603/pc/bg.png) no-repeat center / 100% 100%;
}
@font-face {
    font-family: 'sys';
    src: url('https://game.gtimg.cn/images/bpm/cp/a202603/SourceHanSerifCN-Bold.ttf');
}
.page-swiper .index-page .page {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -1rem;
    z-index: 8;
    width: 100%;
    height: 5.7rem;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
/*  首页  */
.index-page .logo{
    width: 1.65rem;
    height: .59rem;
    position: absolute;
    left: .55rem;
    top: .32rem;
    z-index: 10;
}
.index-page .enter-btn{
    width: 2.44rem;
    height: .96rem;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/index/btn-enter.png') no-repeat center / 100%;
    position: absolute;
    right: .55rem;
    top: .32rem;
    z-index: 10;
}
.index-page .slogan{
    width: 15.29rem;
    height: 5.05rem;
    margin-top: 0.72rem;
}
.index-page .age-tips{
    position: absolute;
    left: 13.8rem;
    bottom: 1.7rem;
    zoom: 1.2;
}
.index-page .down-list{
    width: 10.22rem;
    height: 1.50rem;
    margin-top: -1.56rem;
}
.index-page .down-list .down-col{
    width: 2.24rem;
    height: 1.50rem;
    justify-content: space-between;
}
.index-page .btn-ios{
    width: 2.23rem;
    height: 0.70rem;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/index/btn_down_ios.png') no-repeat center / 100%;
}
.index-page .btn-andr{
    width: 2.24rem;
    height: 0.70rem;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/index/btn_down_andr.png') no-repeat center / 100%;
}
.index-page .btn-pc{
    width: 2.23rem;
    height: 0.70rem;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/index/btn_down_pc.png') no-repeat center / 100%;
}
/* .index-page .btn-pc:before {
    content: "";
    display: block;
    width: 3.11rem;
    height: 0.24rem;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/index/tips_wegame.png') no-repeat center / 100%;
    position: absolute;
    z-index: 0;
    margin-top: 0.76rem;
    margin-left: -0.44rem;
} */
.index-page .btn-yun{
    width: 2.23rem;
    height: 0.70rem;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/index/btn_down_start.png') no-repeat center / 100%;
}
.index-page .btn-tap-pc{
    width: 2.22rem;
    height: 0.69rem;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/index/btn_down_tap_pc.png') no-repeat center / 100%;
}
.index-page .btn-tap-m{
    width: 2.22rem;
    height: 0.69rem;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/index/btn_down_tap_m.png') no-repeat center / 100%;
}
.index-page .btn-down{
    width: 4.80rem;
    height: 1.66rem;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/index/btn_down_llq.png') no-repeat center / 100%;
}
.index-page .tips-wegame-llq{
    width: 3.66rem;
    height: 0.28rem;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/index/tips_wegame_llq.png') no-repeat center / 100%;
    margin-top: -0.22rem;
}
.index-page .kv-video{
    display: block;
    pointer-events: none;
    position: absolute;
    z-index: 0;
    object-fit: cover;
}
.index-page .bg::before{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/index/darken.png') no-repeat center /100% 100%;
    position: absolute;
    z-index: 1;
}
.index-page .right-bottom{
    width: 5.89rem;
    height: .61rem;
    position: absolute;
    right: 0.6rem;
    bottom: 0.2rem;
    z-index: 10;
}
.activity-page .page{
    transform: scale(0.9);
}
.activity-page .title{
    width: 4.21rem;
    height: 1.41rem;
    display: block;
    margin: 0 auto;
}
.activity-page .activity-one-box,
.activity-page .activity-tow-box{
    width: 13.5rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
}
.activity-page .activity-one-box li{
    width: 4.29rem;
}
.activity-page .activity-tow-box li{
    width: 13.69rem;
}
.activity-page .activity-title{
    width: 2.93rem;
    height: .63rem;
    margin-left: -.1rem;
    margin-bottom: .15rem;
}
.activity-page .activity-title span{
    width: 2.93rem;
    height: .63rem;
    line-height: .7rem;
    font-size: .22rem;
    color: #9f591a;
    text-indent: .26rem;
    display: block;
    font-family: "sys";
    background: url(https://game.gtimg.cn/images/bpm/cp/a202603/pc/activity/title-bg.png) no-repeat center / 100% 100%;
}
.activity-page .activity-title.long span{
    width: 3.78rem;
    background: url(https://game.gtimg.cn/images/bpm/cp/a202603/pc/activity/title-bg-long.png) no-repeat center / 100% 100%;

}
.activity-page .activity-one-box img{
    width: 4.29rem;
}
.activity-page .activity-tow-box img{
    width: 6.68rem;
    margin: 0 auto;
}
/* 活动介绍 */

.introduction-page .page{
    transform: scale(0.9);
}
.introduction-page .title{
    width: 4.21rem;
    height: 1.41rem;
    display: block;
    margin: 0 auto;
    margin-bottom: .66rem;
}
.introduction-page .cut-box{
    width: 13.55rem;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 auto;
}
.introduction-page .cut-box li{
    margin: 0 .1rem;
}
.introduction-page .cut-box li:nth-child(1){
    width: 5.34rem;
    height: 0.82rem;
}
.introduction-page .cut-box li:nth-child(1) a{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/introduction/cut-bg1.png') no-repeat center / 100% 100%;
}
.introduction-page .cut-box li:nth-child(1).on a{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/introduction/cut-bg1-on.png') no-repeat center / 100% 100%;
}

.introduction-page .cut-box li:nth-child(2){
    width: 4.54rem;
    height: 0.82rem;
}
.introduction-page .cut-box li:nth-child(2) a{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/introduction/cut-bg2.png') no-repeat center / 100% 100%;
}
.introduction-page .cut-box li:nth-child(2).on a{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/introduction/cut-bg2-on.png') no-repeat center / 100% 100%;
}

.introduction-page .cut-box li:nth-child(3){
    width: 2.94rem;
    height: 0.82rem;
}
.introduction-page .cut-box li:nth-child(3) a{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/introduction/cut-bg3.png') no-repeat center / 100% 100%;
}
.introduction-page .cut-box li:nth-child(3).on a{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/introduction/cut-bg3-on.png') no-repeat center / 100% 100%;
}


.introduction-page .cut-box li:nth-child(4){
    width: 6.14rem;
    height: 0.82rem;
}
.introduction-page .cut-box li:nth-child(4) a{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/introduction/cut-bg4.png') no-repeat center / 100% 100%;
}
.introduction-page .cut-box li:nth-child(4).on a{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/introduction/cut-bg4-on.png') no-repeat center / 100% 100%;
}


.introduction-page .cut-box li:nth-child(5){
    width: 4.04rem;
    height: 0.82rem;
}
.introduction-page .cut-box li:nth-child(5) a{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/introduction/cut-bg5.png') no-repeat center / 100% 100%;
}
.introduction-page .cut-box li:nth-child(5).on a{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/introduction/cut-bg5-on.png') no-repeat center / 100% 100%;
}

.introduction-page .cut-box li a{
    display: block;
    width: 100%;
    height: 100%;
    line-height: 0.82rem;
    font-size: 0.32rem;
    color: #ffffff;
    text-align: center;
    font-family: "sys";
    /* background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/introduction/cut-bg.png') no-repeat center / 100% 100%; */
}
.introduction-page .cut-box li.on a{
    color: #8f5220;
    /* background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/introduction/cut-bg-on.png') no-repeat center / 100% 100%; */
}

.introduction-page .activity-content{
    width: 13.55rem;
    height: 5.03rem;
    margin-top: .33rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.introduction-page .activity-content img{
    width: 7.88rem;
}
.introduction-page .activity-introduction{
    width: 5.44rem;
    height: 5.03rem;
    overflow: auto;
}
.introduction-page .activity-introduction::-webkit-scrollbar{
    width: 0.1rem;
    height: 0.1rem;
}
.introduction-page .activity-introduction::-webkit-scrollbar-track{
    background-color: #e3f3ff;
}
.introduction-page .activity-introduction::-webkit-scrollbar-thumb{
    background-color: #5c96f5;
    border-radius: 0.05rem;
}
.introduction-page .activity-introduction .activity-title{
    width: 1.54rem;
    height: .63rem;
    line-height: .7rem;
    font-size: .22rem;
    color: #9f591a;
    text-indent: .27rem;
    display: block;
    font-family: "sys";
    margin-left: -0.14rem;
    background: url(https://game.gtimg.cn/images/bpm/cp/a202603/pc/introduction/title-bg.png) no-repeat center / 100% 100%;
}

.introduction-page .activity-introduction .text span{
    color: #cd803b;
}
.introduction-page .activity-introduction .text{
    line-height: .24rem;
    font-size: .2rem;
    color: #4271b6;
    margin-bottom: .2rem;
    margin-top: .14rem;
    font-family: "sys";
}
/* pv */
.pv-page .page{
    transform: scale(0.9);
}
.pv-page .title{
    width: 4.21rem;
    height: 1.41rem;
    display: block;
    margin: 0 auto;
}
.pv-page .content-box{
    width: 11.74rem;
    height: 6.8rem;
    margin: 0 auto;
    margin-top: .37rem;
    position: relative;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/pv/box_bg.png') no-repeat center / 100%;
}
.pv-page .poster{
    width: 10.63rem;
    height: 5.85rem;
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 4;
    transform: translate(-50%,-50%);
}
.pv-page .video{
    width: 10.63rem;
    height: 5.85rem;
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 3;
    transform: translate(-50%,-50%);
}
.pv-page .btn-play{
    width: 1.38rem;
    height: 1.38rem;
    display: block;
    position: absolute;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/pv/btn_play.png') no-repeat center / 100%;
    left: 50%;
    top: 50%;
    z-index: 6;
    transform: translate(-50%,-50%);
}
.pv-page .person{
    position: absolute;
    right: 0;
    bottom: 0;
    width: 4.88rem;
}


.page .title-img{
    width: auto;
    height: 2.31rem;
    display: block;
}
/*  职业特色  */
.class-page .title-img{
    height: 1.31rem;
    top: 0.75rem;
    left: 4.45rem;
    position: absolute;
    z-index: 10;
}
.class-page .content-box,.class-page .class-swiper,.class-page .class-box{
    width: 100%;
    height: 100%;
}
.class-page .class-info{
    width: 6.00rem;
    position: absolute;
    left: 3.13rem;
    top: 3.65rem;
    z-index: 10;
}
.class-page .class-info .info{
    width: 4.65rem;
    height: 0.60rem;
    margin-left: -0.08rem;
}
.class-page .class-info .position{
    width: 1.68rem;
    height: 0.57rem;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/class/position.png') no-repeat center / 100%;
    padding: 0.12rem 0.0rem 0.00rem 0.78rem;
    text-align: center;
    line-height: 0.30rem;
    color: #ffffff;
    font-size: 0.24rem;
    font-family: "SerifCN-Bold";
}
.class-page .class-info .level{
    width: 2.48rem;
    height: 0.57rem;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/class/level.png') no-repeat center / 100%;
    padding: 0.12rem 0.12rem 0.12rem 0.98rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
}
.class-page .class-info .light{
    width: 0.24rem;
    height: 0.24rem;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/class/icon_stars_on.png') no-repeat center / 100%;
}
.class-page .class-info .dark{
    width: 0.24rem;
    height: 0.24rem;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/class/icon_stars.png') no-repeat center / 100%;
}
.class-page .class-info .desc{
    width: 5.83rem;
    height: 1.18rem;
    min-height: 0.96rem;
    padding: 0.3rem;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/class/lines.png') no-repeat center / 100%;
    /* border: 0.01rem solid #8085be; */
    text-align: left;
    line-height: 0.30rem;
    color: #ebeefc;
    font-size: 0.18rem;
    font-family: "SerifCN-Medium";
    margin: 0.32rem 0;
    margin-left: -.1rem;
}
.class-page .class-info .tag-box{
    width: 2.28rem;
    height: 0.30rem;
    display: flex;
    flex-direction: row;
    z-index: 2;
    position: relative;
}
.class-page .class-info .tag{
    width: 1.14rem;
    height: 0.30rem;
    text-align: center;
    line-height: 0.30rem;
    font-size: 0.18rem;
    color: #c7d0fc;
    font-family: "SerifCN-Bold";
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/class/tag_bg2.png') no-repeat center / 100%;
}
.class-page .class-info .tag-on{
    color: #3a4a9c;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/class/tag_bg1.png') no-repeat center / 100%;
}
.class-page .class-info .video-box{
    width: 4.53rem;
    height: 2.56rem;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/class/video_box.png') no-repeat center / 100%;
    margin-top: 0rem;
    z-index: 0;
    position: relative;
}
.class-page .class-info .cover{
    width: 4.21rem;
    height: 2.23rem;
    position: absolute;
    z-index: 2;
    margin-top: 0.18rem;
    margin-left: 0.15rem;
    object-fit: cover;
}
.class-page .class-info .btn-play{
    width: 0.61rem;
    height: 0.61rem;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/class/btn_play.png') no-repeat center / 100%;
    position: absolute;
    z-index: 3;
    margin-top: 1.05rem;
    margin-left: 1.96rem;
}
.class-page .name{
    width: 5.53rem;
    height: 1.59rem;
    margin-left: -0.25rem;
    margin-top: -1.51rem;
}
.class-page .role-img{
    width: 8.17rem;
    height: 10.13rem;
    position: absolute;
    z-index: 1;
    bottom: 0.0rem;
    left: 8.75rem;
}
.class-page .role-kzs .role-img{
    width: 9.84rem;
    height: 8.94rem;
    left: 7.75rem;
}
.class-page .role-lhys .role-img{
    width: 8.17rem;
    height: 10.13rem;
    left: 8.75rem;
}
.class-page .role-syz .role-img{
    width: 8.83rem;
    height: 8.95rem;
    left: 8.09rem;
}
.class-page .role-sss .role-img{
    width: 7.69rem;
    height: 10.71rem;
    left: 8.49rem;
}
.class-page .role-lyjs .role-img{
    width: 9.46rem;
    height: 9.09rem;
    left: 6.72rem;
}
.class-page .role-bmds .role-img{
    width: 6.55rem;
    height: 10.61rem;
    left: 8.95rem;
}
.class-page .role-qlqs .role-img{
    width: 13.48rem;
    height: 10.80rem;
    left: 3.86rem;
}
.class-page .role-sdqs .role-img{
    width: 12.44rem;
    height: 9.22rem;
    left: 4.22rem;
}
.class-page .role-jrshz .role-img{
    width: 9.40rem;
    height: 8.49rem;
    left: 6.96rem;
}
.class-page .class-pagination{
    width: 2.36rem !important;
    height: 8.00rem !important;
    position: absolute;
    z-index: 9;
    right: 0.20rem;
    left: unset !important;
    top: 48%;
    margin-top: -4.00rem;
    overflow: visible;
    transform: scale(.8);
}
.class-page .class-bullet {
    width: 1.00rem;
    height: 1.00rem;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.class-page .class-bullet:before{
    content: '';
    position: absolute;
    width: 1.34rem;
    height: 1.16rem;
    /* transform: scale(.8); */
    margin-left: -0.12rem;
}
.class-page .class-bullet-active:before{
    width: 1.72rem;
    height: 1.49rem;
}

.class-page .class-bullet:nth-child(1){
    margin-left: 0.80rem;
}
.class-page .class-bullet:nth-child(1):before{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/class/nav_kzs.png') no-repeat center / 100%;
}
.class-page .class-bullet-active:nth-child(1):before{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/class/nav_kzs_on.png') no-repeat center / 100%;
}
.class-page .class-bullet:nth-child(2){
    margin-left: 0.1rem;
}
.class-page .class-bullet:nth-child(2):before{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/class/nav_lhys.png') no-repeat center / 100%;
}
.class-page .class-bullet-active:nth-child(2):before{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/class/nav_lhys_on.png') no-repeat center / 100%;
}
.class-page .class-bullet:nth-child(3){
    margin-left: 0.80rem;
}
.class-page .class-bullet:nth-child(3):before{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/class/nav_syz.png') no-repeat center / 100%;
}
.class-page .class-bullet-active:nth-child(3):before{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/class/nav_syz_on.png') no-repeat center / 100%;
}
.class-page .class-bullet:nth-child(4){
    margin: -0.10rem 0;
    margin-left: 0.00rem;
}
.class-page .class-bullet:nth-child(4):before{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/class/nav_sss.png') no-repeat center / 100%;
}
.class-page .class-bullet-active:nth-child(4):before{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/class/nav_sss_on.png') no-repeat center / 100%;
}
.class-page .class-bullet:nth-child(5){
    margin-left: 0.80rem;
}
.class-page .class-bullet:nth-child(5):before{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/class/nav_lyjs.png') no-repeat center / 100%;
}
.class-page .class-bullet-active:nth-child(5):before{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/class/nav_lyjs_on.png') no-repeat center / 100%;
}
.class-page .class-bullet:nth-child(6){
    margin-left: 0.1rem;
}
.class-page .class-bullet:nth-child(6):before{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/class/nav_bmds.png') no-repeat center / 100%;
}
.class-page .class-bullet-active:nth-child(6):before{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/class/nav_bmds_on.png') no-repeat center / 100%;
}
.class-page .class-bullet:nth-child(7){
    margin-left: 0.80rem;
}
.class-page .class-bullet:nth-child(7):before{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/class/nav_qlqs.png') no-repeat center / 100%;
}
.class-page .class-bullet-active:nth-child(7):before{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/class/nav_qlqs_on.png') no-repeat center / 100%;
}
.class-page .class-bullet:nth-child(8){
    margin-left: 0.1rem;
}
.class-page .class-bullet:nth-child(8):before{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/class/nav_sdqs.png') no-repeat center / 100%;
}
.class-page .class-bullet-active:nth-child(8):before{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/class/nav_sdqs_on.png') no-repeat center / 100%;
}
.class-page .class-bullet:nth-child(9){
    margin-left: 0.80rem;
}
.class-page .class-bullet:nth-child(9):before{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/class/nav_jrshz.png') no-repeat center / 100%;
}
.class-page .class-bullet-active:nth-child(9):before{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/class/nav_jrshz_on.png') no-repeat center / 100%;
}

/*  游戏特色  */
.feature-page{
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/bg.png') no-repeat center / 100% 100%;
}
.feature-page .title-img{
    height: 1.41rem;
    top: 0.48rem;
    left: 50%;
    margin-left: -2.1rem;
    position: absolute;
    transform: scale(.9);
}
.feature-page .content-box{
    width: 100%;
    height: 100%;
    justify-content: center;
}
.feature-page .feature-swiper{
    position: relative;
    width: 100%;
    height: 6rem;
    overflow: hidden;
    margin-top: 1.2rem;
    padding-bottom: 0.50rem;
}
.feature-page .swiper-slide{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-end;
    opacity: 0;  
    background: none;
}
.feature-page .swiper-slide-active{
    opacity: .5;
}
.feature-page  .swiper-slide-visible{
    opacity: .5;
}

.feature-page .swiper-slide-next{
    opacity: 1;
}
.feature-page .feature-slide-con {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.feature-page .feature-slide-con .poster {
    width: 100%;
    /* object-fit: contain; */
    /* -webkit-mask-image: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/feature/mask.png'); */
    /* mask-image: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/feature/mask.png'); */
}
.feature-page .feature-pagination {
    z-index: 9;
}

.feature-page .feature-button-prev {
    width: 0.90rem;
    height: 0.83rem;
    position: absolute;
    top: 50%;
    left: 12%;
    transform: translateY(-50%);
    z-index: 9;
    cursor: pointer;
}

.feature-page .feature-button-prev>a,
.feature-page .feature-button-next>a {
    width: 0.90rem;
    height: 0.83rem;
    position: absolute;
    transition: all .6s;
}

.feature-page .feature-button-prev>a {
    right: -.6rem;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/feature/arr_left.png') no-repeat center / 100%;
}

.feature-page .feature-button-next>a {
    left: -.3rem;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/feature/arr_right.png') no-repeat center / 100%;
}

.feature-page .feature-button-prev:hover a {
    right: 0;
}

.feature-page .feature-button-next:hover a {
    left: 0;
}

.feature-page .feature-button-next {
    width: 0.90rem;
    height: 0.83rem;
    position: absolute;
    top: 50%;
    right: 12%;
    transform: translateY(-50%);
    z-index: 9;
    cursor: pointer;
}

.feature-page .feature-pagination {
    width: 1.65rem;
    height: 0.40rem;
    z-index: 9;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 2.3rem;
    margin-left: -0.825rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.feature-page .swiper-pagination-bullet {
    width: 0.15rem;
    height: 0.15rem;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/feature/pagination.png') no-repeat center / 100%;
    opacity: 1;
    box-sizing: border-box;
    margin: auto;
}

.feature-page .swiper-pagination-bullet-active {
    width: 0.36rem;
    height: 0.36rem;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/feature/pagination_on.png') no-repeat center / 100%;
}
/*  底部信息  */
.foot-page{
    width: 100%;
    height: auto;
}
.foot-page .follow-box{
    width: 100%;
    height: 3.05rem;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/footer/bg.png') no-repeat center / 100% 100%;
    justify-content: flex-start;
}
.foot-page .title-img{
    height: 1.rem;
    width: auto;
    display: block;
    margin-top: 0.26rem;
}
.foot-page .code-list{
    width: 6.14rem;
    height: 2.00rem;
}
.foot-page .code-list .code-box{
    width: 1.93rem;
    height: 1.90rem;
    position: absolute;
    bottom: 150%;
    left: 50%;
    transform: translate(-50%,50%) scale(.8);
    opacity: 0;
    transition: all .3s;
    pointer-events: none;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/footer/code_box.png') no-repeat center / 100%;
}
.foot-page .code-list .code{
    width: 1.83rem;
    height: 1.80rem;
    margin-top: 0.05rem;
    margin-left: 0.05rem;
    object-fit: contain;
}
.foot-page .code-list .hover{
    position: relative;
}
.foot-page .code-list .hover:hover .code-box{
    opacity: 1;
    transform: translate(-50%,0) scale(1);
}


.foot-page {  background: #000;}

.foot-page .code-list a{
    display: block;
}
.foot-page .code-list .wx{
    width: .58rem;
    height: .48rem;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/footer/wx.png') no-repeat center / 100%;
}
.foot-page .code-list .qywx{
    width: .52rem;
    height: .44rem;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/footer/qywx.png') no-repeat center / 100%;
}
.foot-page .code-list .bilibili{
    width: .40rem;
    height: .38rem;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/footer/bilibili.png') no-repeat center / 100%;
}
.foot-page .code-list .taptap{
    width: .97rem;
    height: .25rem;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/footer/taptap.png') no-repeat center / 100%;
}
.foot-page .code-list .dy{
    width: .38rem;
    height: .43rem;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/footer/dy.png') no-repeat center / 100%;
}

#gfooter { width: 100%; height: auto; position: relative; left: 0; top: 0;  background: #000; }
#gfooter .foot_links { transform-origin: 100% 0%; transform: scale(1.8); padding-top: 0.10rem;width: 5.82rem}
#gfooter .foot_links li{ line-height: 0.14rem;}
#gfooter .foot_links a,#gfooter .foot_links span{ font-size: 0.09rem;}
#gfooter .link_map { opacity: 0.8;}
#gfooter .link_map,
#gfooter .link_map a,
#gfooter .link_map a:visited,
#gfooter .link_map .f_line { color: #fff;}
#gfooter .link_map .f_line { margin: 0 0.03rem;}
#gfooter .foot_left { width: 7.08rem; height: 1.30rem; margin: 0.26rem 0 0 0.20rem; float: left;}
#gfooter .footer-logo { width: 7.08rem; height: 0.62rem; background: url(//game.gtimg.cn/images/bpm/web202503/footer-logo.png) no-repeat center / 100%;}
#gfooter .footer-tips { line-height: 0.20rem; font-size: 0.14rem; text-indent: 0; color: #404040;}

.header-login a {
    color: #fff;
}
.dialog-mask-wrapper {
  display: none;
	position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.7);
  z-index: 999;
}
.dialog-mask-wrapper .dialog-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
	font-size: 0;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	width: 6.4rem;
	height: 5.6rem;
	background-image: url(https://game.gtimg.cn/images/bpm/web202412/dialog-bg.jpg);
	text-align: center;
}
.dialog-mask-wrapper .ico-close {
	position: absolute;
	top: 0.26rem;
	right: 0.26rem;
	width: 0.43rem;
	height: 0.43rem;
	background: url(https://game.gtimg.cn/images/bpm/web202412/ico-close-g.png) no-repeat center;
	background-size: cover;
}
.dialog-mask-wrapper .ico-close:hover {
	background-image: url(https://game.gtimg.cn/images/bpm/web202412/ico-close-b.png);
}
.dialog-mask-wrapper .dialog-btn {
	display: block;
	font-size: 0.32rem;
	color: #FCFCFC;
	width: 4.26rem;
	height: 0.74rem;
	line-height: 0.74rem;
	background: #000000;
	text-align: center;
	border-radius: 0.37rem;
	margin: 0 auto;
	cursor: pointer;
}
.dialog-mask-wrapper .dialog-btn.btn-hover:hover {
	color: #000;
	background: linear-gradient(to right, #6EFFFF 0%, #71CCFF 100%);
}
.dialog-mask-wrapper .title {
	font-size: 0.42rem;
	line-height: 1;
}
.dialog-mask-wrapper .content {
	font-size: 0.26rem;
	line-height: 0.42rem;
}

/* 弹窗 */
.fx-dialog-mask-wrapper,
.dialog-mask-wrapper {
  display: none;
	position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.8);
  z-index: 999;
}
.fx-dialog-mask-wrapper  input{
    -webkit-appearance: auto;
}
.fx-dialog-mask-wrapper .dialog-content,
.dialog-mask-wrapper .dialog-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
	font-size: 0;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	width: 7.16rem;
	height: 6.41rem;
	text-align: center;
}
.dialog-mask-wrapper .icon-close {
	position: absolute;
	top: 0.1rem;
	right: 0.16rem;
	width: 0.51rem;
  height: 0.51rem;
  background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/dialog/icon-close.png') no-repeat center / 100% 100%;
  line-height: 9999px;
  overflow: hidden;
}
#fxDialogLogin .icon-close,
#fxDialogWX .icon-close {
	position: absolute;
	top: 0.1rem;
	right: 0.16rem;
	width: 0.51rem;
  height: 0.51rem;
  background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/dialog/icon-close.png') no-repeat center / 100% 100%;
  line-height: 9999px;
  overflow: hidden;
}

#fxDialogWX .dialog-title {
  line-height: 9999px;
  overflow: hidden;
  width: 3.98rem;
	height: 0.48rem;
  background: none;
  display: none;
}
#fxDialogLogin .dialog-title {
  width: 4.63rem;
	height: 0.48rem;
  background: none;
  display: none;
  margin-bottom: 0.38rem;
  line-height: 9999px;
  overflow: hidden;
}
#fxDialogLogin .dialog-content{
	width: 7.07rem;
	height: 4.59rem;
	padding: 1.51rem 1.16rem 0 1.16rem;
	background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/dialog/dialog-login.png') no-repeat center / 100% 100%;
}
#fxDialogLogin .login-buttons {
  display: flex;
  justify-content: space-between;
  width: 4.5rem;
}
#fxDialogLogin .btn-qqlogin {
  width: 1.49rem;
	height: 2.03rem;
  line-height: 9999px;
  overflow: hidden;
  background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/dialog/icon-qq.png') no-repeat center / 100% 100%;
}
#fxDialogLogin .btn-wxlogin {
  width: 1.51rem;
	height: 1.97rem;
  line-height: 9999px;
  overflow: hidden;
  background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/dialog/icon-wx.png') no-repeat center / 100% 100%;
}
#fxDialogWX .dialog-content{
	width: 7.05rem;
	height: 4.05rem;
	padding: 1.4rem 0.86rem 0 0.86rem;
	background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/dialog/dialog-login.png') no-repeat center / 100% 100%;
}
#fxDialogWX .qr-bg {
  display: none;
}
#fxDialogWX .qr-bg img {
  width: 1.63rem;
  height: 1.63rem;
}
#fxDialogWX .input-copy {
  width: 5.1rem;
  height: 0.56rem;
  line-height: 0.56rem;
  text-align: center;
  border: 1px solid #c6ac90;
  border-radius: 0.2rem;
  background-color: #e2d9c9;
  margin: 0.2rem auto 0.5rem;
  padding: 0 0.1rem;
  color: #333;
  font-size: 0.2rem;
}
#fxDialogWX .btn-copy {
  width: 2.56rem;
	height: 0.73rem;
  line-height: 9999px;
  overflow: hidden;
	margin: 0 auto;
	background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/dialog/btn-copy.png') no-repeat center / 100% 100%;
  
}
.fx-dialog-copy-link .copy-tips {
  display: none;
}
#dialogMessage {
  z-index: 99999;
}

.dialog-message .dialog-content{
	width: 7.14rem;
  height: 4.53rem;
  padding: 1.7rem 0.9rem 0 0.9rem;
  background: url(https://game.gtimg.cn/images/bpm/cp/a202603/pc/dialog/dialog-message.png) no-repeat center / 100% 100%;
  overflow: hidden;
}

.dialog-message .message-text {
  font-size: 0.22rem;
  color: #333;
  word-break: break-all;
}
.dialog-message .message-text p {
  text-align: left;
  font-size: 0.22rem;
  line-height: 0.4rem;
}
.dialog-message .cszg-text p{
  text-align: center;
}
.dialog-solid-gift .message-text p {
    text-align: center;
}
.dialog-solid-gift .appoint__confirm,
.dialog-message .appoint__confirm  {
  background: url(https://game.gtimg.cn/images/bpm/cp/a20250703dmphy/imgs/dialog/confirm-btn.png) center/2.56rem 0.73rem no-repeat;
  width: 2.56rem;
  height: 0.73rem;
}
.dialog-solid-gift .appoint__edit,
.dialog-message .appoint__edit {
  background: url(https://game.gtimg.cn/images/bpm/cp/a20250703dmphy/imgs/dialog/edit-btn.png) center/2.56rem 0.9rem no-repeat;
  width: 2.56rem;
  height: 0.9rem;
}
.dialog-solid-gift .appoint__edit {
    margin-top: -0.1rem;
}
.dialog-solid-gift .appoint__btns,
.dialog-message .appoint__btns {
    display: flex;
    justify-content: space-between;
}
.dialog-message .appoint__btns {
    justify-content: center;
    margin-top: 0.2rem;
}
.dialog-solid-gift .appoint__btns {
    justify-content: space-between;
}
.dialog-rewards .dialog-content{
	width: 7.14rem;
  height: 6.03rem;
  padding: 1.5rem 0.7rem 0 0.7rem;
  background: url(https://game.gtimg.cn/images/bpm/cp/a202603/pc/dialog/dialog-records.png) no-repeat center / 100% 100%;
  overflow: hidden;
}
.dialog-invitation-record .dialog-content{
    width: 7.14rem;
    height: 6.03rem;
    padding: 1.5rem 0.7rem 0 0.7rem;
    background: url(https://game.gtimg.cn/images/bpm/cp/a202603/pc/dialog/dialog-records-invitation.png) no-repeat center / 100% 100%;
    overflow: hidden;
}
.dialog-rewards .dialog-title {
  line-height: 9999px;
  overflow: hidden;
  display: none;
}
.dialog-rewards .operation {
  display: flex;
  justify-content: space-between;
  width: 3.8rem;
  margin: 0.3rem auto 0;
}
.dialog-rewards .operation .btn-prev {
  cursor: pointer;
  width: 1.8rem;
  height: 0.73rem;
  background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/dialog/btn-prev.png') no-repeat center / 100% 100%;
}
.dialog-rewards .operation .btn-next {
  cursor: pointer;
  width: 1.8rem;
  height: 0.73rem;
  background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/dialog/btn-next.png') no-repeat center / 100% 100%;
}
.dialog-rewards .operation .disabled {
  filter: grayscale(100%);
}
.dialog-rewards .reward-list {
  /* border: 1px solid #d7c3a8; */
  background-color: #f4e9da;
  width: 5.6rem;
  font-size: 0.18rem;
  color: #896e50;
}
.dialog-rewards .reward-list .table-row {
    display: flex;
    justify-content: space-between;
}
.dialog-rewards #rewardList,
.dialog-rewards #friendList {
  height: 3.2rem;
  overflow-y: auto;
  overflow-x: hidden;
}
.dialog-rewards #rewardList {
    height: 2.4rem;
}
.dialog-rewards .reward-item-title {
  background-color: #deb37c;
  display: flex;
  justify-content: space-between;
  height: 0.5rem;
  line-height: 0.5rem;
  font-weight: bold;
  color: #fff;
}
.dialog-rewards .reward-item {
  height: 0.5rem;
  line-height: 0.5rem;
  /* border-top: 1px solid #c6ac90; */
  display: flex;
  justify-content: space-between;
}
.dialog-rewards .reward-item:nth-child(1) {
  border-top: none;
}
.dialog-rewards .reward-name,
.dialog-rewards .reward-time {
  width: 50%;
  text-align: center;
}

.dialog-message .btn {
  width: 2.56rem;
  height: 0.73rem;
  background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/dialog/btn-message-confirm.png') no-repeat center / 100% 100%;
  line-height: 9999px;
  overflow: hidden;
  margin: 0.2rem auto 0;
}

.dialog-rule .dialog-content {
  width: 7.14rem;
  height: 6.03rem;
  background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/dialog/dialog-rule.png') no-repeat center / 100% 100%;
  padding: 1.4rem 0.91rem 0 0.78rem;
  text-align: left;
}
.dialog-rule .rule-content {
  overflow-y: scroll;
  height: 3.8rem;
  font-family: 'microsoft yahei';
}
/* 滚动条整体样式 */
.rule-content::-webkit-scrollbar {
  width: 0.08rem; /* 垂直滚动条宽度 */
  height: 0.08rem; /* 水平滚动条高度 */
}

/* 滚动条轨道 */
.rule-content::-webkit-scrollbar-track {
  background-color: #f1f1f1; /* 轨道背景色 */
  border-radius: 0.02rem; /* 轨道圆角 */
}

/* 滚动条滑块 */
.rule-content::-webkit-scrollbar-thumb {
  background-color: #888; /* 滑块颜色 */
  border-radius: 0.02rem; /* 滑块圆角 */
}

/* 滚动条滑块悬停状态 */
.rule-content::-webkit-scrollbar-thumb:hover {
  background-color: #555; /* 滑块悬停颜色 */
}

/* 滚动条角落 */
::-webkit-scrollbar-corner {
  background-color: #f1f1f1; /* 角落背景色 */
}

.dialog-rule li {
  color: #bf7f32;
  font-size: 0.18rem;
}
.dialog-rule .rule-content-imp {  
  font-size: 0.18rem;
}
.dialog-rule .rule-content-item {
  padding-left: 0.37rem;
  line-height: 0.32rem;
  width: 100%;
  position: relative;
}
.dialog-rule .rule-content-item .icon-line {
  position: absolute;
  left: 0;
  top: 0%;
  width: 0.3rem;
  height: 0.3rem;
  display: block;
  text-align: center;
  color: #333;
  background: url('//game.gtimg.cn/images/bpm/act/a20250320yuyue/pc/dialog/icon-line.png') no-repeat center / 100% 100%;
}
.fx-dialog-bind-address .dialog-content {
    width: 7.14rem !important;
    height: 7.49rem !important;
    background-color: unset !important;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/dialog/dialog-address.png') no-repeat center / 100% 100%;
    padding: 1.70rem 0.91rem 0 0.78rem;
    text-align: left;
}
.fx-dialog-bind-address .dialog-content .dialog-title{
    display: none;
}
.fx-dialog-bind-address .bind-form {
    width: 5.30rem;
    height: 3.75rem;
    margin-top: 0 !important;
    font-family: 'microsoft yahei';
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.fx-dialog-bind-address .bind-form .form-item{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.fx-dialog-bind-address .bind-form .form-label{
    width: 1.50rem;
    height: 0.40rem;
    line-height: 0.40rem;
    font-size: 0.24rem;
    color: #896e50;
    text-align: center;
    margin-right: 0.10rem;
}
.fx-dialog-bind-address .form-item .input,.fx-dialog-bind-address .form-item .textarea,.fx-dialog-bind-address .form-item .form-select{
    width: 3.75rem;
    height: 0.40rem;
    line-height: 0.40rem;
    font-size: 0.24rem;
    color: #ffffff;
    text-align: left;
    background-color: #a8957b;
    border: none;
    margin: 0;
}
.fx-dialog-bind-address .form-item .form-select{
    width: 1.20rem;
    padding: 0;
    margin-right: 0.08rem;
}
.fx-dialog-bind-address .form-item #milo-region{
    margin-right: 0.00rem;
}
.fx-dialog-bind-address .form-item textarea{
    height: 1.95rem !important;
}
.fx-dialog-bind-address .form-item .err-msg{
    width: 3.75rem;
    height: 0.20rem;
    line-height: 0.20rem;
    font-size: 0.14rem;
    position: absolute;
    margin-left: 1.56rem;
    margin-top: 0.39rem;
    padding: 0;
    color: #e25555;
}
.fx-dialog-bind-address .form-item #addressDetailValidateMsg{
    margin-top: 1.95rem;
}
.fx-dialog-bind-address .dialog-content .btn-bind-address{
    width: 2.56rem;
    height: 0.73rem;
    background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/dialog/btn-message-confirm.png') no-repeat center / 100% 100%;
    bottom: unset !important;
    margin-top: 0.20rem;
    text-indent: -99.99rem;
}
    /* 弹窗 end */
.age-reminder-pop {font-family: -apple-system, BlinkMacSystemFont, "PingFang SC","Helvetica Neue",STHeiti,"Microsoft Yahei",Tahoma,Simsun,sans-serif;}
#fxDialogRoleBind .dialog-content {
  width: 7.09rem;
  height: 5.85rem;
  background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/dialog/dialog-bind.png') no-repeat center / 100% 100%;
  padding: 1.49rem 1rem;
}
#fxDialogRoleBind .btn-confirm {
  width: 2.56rem;
  height: 0.73rem;
  background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/dialog/btn-confirm.png') no-repeat center / 100% 100%;
  line-height: 9999px;
  overflow: hidden;
  margin: 0.4rem auto 0;
}
.fx-dialog-mask-wrapper .icon-close {
  width: 0.51rem;
  height: 0.51rem;
  background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/dialog/icon-close.png') no-repeat center / 100% 100%;
  line-height: 9999px;
  overflow: hidden;
}
#fxDialogRoleBind .agree-area .tip {
  color: #b7b5ad;
  font-size: 0.18rem;
  line-height: 0.24rem;
  width: 100%;
}
#fxDialogRoleBind .custom-checkbox {
  width: 0.51rem;
  height: 0.51rem;
}
#fxDialogRoleBind .agree-area {
  position: relative;
  width: 100%;
  height: 0.45rem;
  padding-left: 0.38rem;
  box-sizing: border-box;
}
#fxDialogRoleBind .area {
  position: absolute;
  left: 0;
  top: 50%;
  width: 0.26rem;
  height: 0.26rem;
  margin-top: -0.13rem;
  border-color: #e0c5a6;
}
#fxDialogRoleBind .role-list-container {
  height: 1.5rem;
  width: 4.75rem;
  position: relative;
}
#fxDialogRoleBind .role-list-title {
  position: absolute;
  left: 0.5rem;
  top: 0;
  font-size: 0.24rem;
  color: #896e50;
  height: 0.48rem;
  line-height: 0.48rem;
}
#fxDialogRoleBind .role-list {
  margin: 0;
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
  position: absolute;
  left: 1.9rem;
}
#fxDialogRoleBind .role-item {
  font-size: 0.24rem;
  color: #896e50;
  height: 0.48rem;
  line-height: 0.48rem;
  width: 3rem;
  text-align: left;
}
#fxDialogRoleBind .role-item > input {
    margin-right: 0;
    display: inline-block;
    -webkit-appearance: auto;
    width: 0.26rem;
    height: 0.26rem;
}
.dialog-friends .friends_content {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.dialog-friends .friends_input {
  width: 3.8rem;
  height: 0.38rem;
  border: 2px solid #aaaaaa;
  background: none;
  color: #333;
  font-size: 0.24rem;
}
.dialog-friends .copy_link {
  flex-shrink: 0;
  width: 2.56rem;
  height: 0.73rem !important;
  background: url(https://game.gtimg.cn/images/bpm/cp/a202603/pc/dialog/btn-copy-link.png) no-repeat;
  background-size: 100% 100%;
  margin-top: 0.22rem;
}
.dialog-friends .dialog-content {
  width: 7.05rem;
  height: 4.69rem;
  background: url('https://game.gtimg.cn/images/bpm/cp/a202603/pc/dialog/dialog-invite-friend.png') no-repeat center / 100% 100%;
  padding: 1.49rem 1rem;
}

.dialog-video .dialog-content{
    width: 12.30rem;
    height: 7.26rem;
    position: absolute;
    background:none;
    font-size: 0;
    text-align: center;
}
.dialog-video .icon-close{
    right: -0.70rem;
}
.dialog-video .dialog-content .dialog-video-player{
    width: 100%;
    height: 100%;
}
.dialog-message .btn-goto {
    display: block;
    background: url(https://game.gtimg.cn/images/bpm/cp/a202603/pc/draw/btn_go.png) no-repeat center / 100%;
    width: 1.57rem;
    height: 0.49rem;
    margin: 0.2rem auto;
}
.maxlevel-page .page{
    transform: scale(.9);
}
.maxlevel-page .title{
    width: 4.21rem;
    height: 1.41rem;
}
.maxlevel-page .centent{
    width: 11.62rem;
    display: block;
    margin-top: .2rem;
}